Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 12:59:09 +0000 (UTC)

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I purchased a bra long ago and I want that one only is it out of stock or is it no more there or will it come again??
I'm not willing to buy any other bra. 
I wanted to buy atleast 10 bras of the one that I'm using
That is the only bra that is best I can say
Please can I know, it's important pleasee
Thank you
Looking forward for your reply soon https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2940425